lastAccountName: TexicWORLD
timestamps:
  login: 1552904525115
  logout: 1552904555049
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.5
  y: 84.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1267.5
  y: 84.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
